0
Fixed

Update Wizard Doesn't Recognize New Version

ciara 4 years ago updated by Lazlo Bonin (Lead Developer) 4 years ago 4

I'm on Mac OS Sierra using Unity 2017.1, and when I attempted to upgrade from 1.0.4 to 1.0.5, the Setup Wizard popped up instead of the Update Wizard. When I checked the Update Wizard, it didn't acknowledge any change.

Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):
GOOD, I'M SATISFIED
Satisfaction mark by ciara 4 years ago
Fixed in Alpha

Hi Ciara! Welcome to the community :)

I think I forgot to up the version number for v.1.0.5, which is why you don't see the update wizard, but it shouldn't be an issue because no upgrade process was required.

When you open the about window (Tools > Bolt > About), do you see v.1.0.5?

Also, does everything work correctly?

Cheers!

Yep, the About window does say 1.0.5, thank you. Everything seems to be in working order.

Thanks for the speedy response and the warm welcome!

In Mac as well. All good and it does show update in about for me. No issues with the wizards on my end.